<?php
// created: 2018-08-11 23:25:59
$role_dropdown_filters['sasa_pais_c_list'] = array (
  '' => true,
  'Colombia' => true,
  'Afganistan' => true,
  'Albania' => true,
  'Alemania' => true,
  'Andorra' => true,
  'Angola' => true,
  'Antigua y Barbuda' => true,
  'Arabia Saudita' => true,
  'Argelia' => true,
  'Argentina' => true,
  'Armenia' => true,
  'Australia' => true,
  'Austria' => true,
  'Azerbaiyan' => true,
  'Bahamas' => true,
  'Banglades' => true,
  'Barbados' => true,
  'Barein' => true,
  'Belgica' => true,
  'Belice' => true,
  'Benin' => true,
  'Bielorrusia' => true,
  'Birmania' => true,
  'Bolivia' => true,
  'Bosnia y Herzegovina' => true,
  'Botsuana' => true,
  'Brasil' => true,
  'Brunei' => true,
  'Bulgaria' => true,
  'Burkina Faso' => true,
  'Burundi' => true,
  'Butan' => true,
  'Cabo Verde' => true,
  'Camboya' => true,
  'Camerun' => true,
  'Canada' => true,
  'Catar' => true,
  'Chad' => true,
  'Chile' => true,
  'China' => true,
  'Chipre' => true,
  'Ciudad del Vaticano' => true,
  'Comoras' => true,
  'Corea del Norte' => true,
  'Corea del Sur' => true,
  'Costa de Marfil' => true,
  'Costa Rica' => true,
  'Croacia' => true,
  'Cuba' => true,
  'Dinamarca' => true,
  'Dominica' => true,
  'Ecuador' => true,
  'Egipto' => true,
  'El Salvador' => true,
  'Emiratos Arabes Unidos' => true,
  'Eritrea' => true,
  'Eslovaquia' => true,
  'Eslovenia' => true,
  'España' => true,
  'Estados Unidos' => true,
  'Estonia' => true,
  'Etiopia' => true,
  'Filipinas' => true,
  'Finlandia' => true,
  'Fiyi' => true,
  'Francia' => true,
  'Gabon' => true,
  'Gambia' => true,
  'Georgia' => true,
  'Ghana' => true,
  'Granada' => true,
  'Grecia' => true,
  'Guatemala' => true,
  'Guyana' => true,
  'Guinea' => true,
  'Guinea ecuatorial' => true,
  'Guinea-Bisau' => true,
  'Haiti' => true,
  'Honduras' => true,
  'Hungria' => true,
  'India' => true,
  'Indonesia' => true,
  'Irak' => true,
  'Iran' => true,
  'Irlanda' => true,
  'Islandia' => true,
  'Islas Marshall' => true,
  'Islas Salomon' => true,
  'Israel' => true,
  'Italia' => true,
  'Jamaica' => true,
  'Japon' => true,
  'Jordania' => true,
  'Kazajistan' => true,
  'Kenia' => true,
  'Kirguistan' => true,
  'Kiribati' => true,
  'Kuwait' => true,
  'Laos' => true,
  'Lesoto' => true,
  'Letonia' => true,
  'Libano' => true,
  'Liberia' => true,
  'Libia' => true,
  'Liechtenstein' => true,
  'Lituania' => true,
  'Luxemburgo' => true,
  'Madagascar' => true,
  'Malasia' => true,
  'Malaui' => true,
  'Maldivas' => true,
  'Mali' => true,
  'Malta' => true,
  'Marruecos' => true,
  'Mauricio' => true,
  'Mauritania' => true,
  'Mexico' => true,
  'Micronesia' => true,
  'Moldavia' => true,
  'Monaco' => true,
  'Mongolia' => true,
  'Montenegro' => true,
  'Mozambique' => true,
  'Namibia' => true,
  'Nauru' => true,
  'Nepal' => true,
  'Nicaragua' => true,
  'Niger' => true,
  'Nigeria' => true,
  'Noruega' => true,
  'Nueva Zelanda' => true,
  'Oman' => true,
  'Paises Bajos' => true,
  'Pakistan' => true,
  'Palaos' => true,
  'Panama' => true,
  'Papua Nueva Guinea' => true,
  'Paraguay' => true,
  'Peru' => true,
  'Polonia' => true,
  'Portugal' => true,
  'Reino Unido' => true,
  'Republica Centroafricana' => true,
  'Republica Checa' => true,
  'Republica de Macedonia' => true,
  'Republica del Congo' => true,
  'Republica Democratica del Congo' => true,
  'Republica Dominicana' => true,
  'Republica Sudafricana' => true,
  'Ruanda' => true,
  'Rumania' => true,
  'Rusia' => true,
  'Samoa' => true,
  'San Cristobal y Nieves' => true,
  'San Marino' => true,
  'San Vicente y las Granadinas' => true,
  'Santa Lucia' => true,
  'Santo Tome y Principe' => true,
  'Senegal' => true,
  'Serbia' => true,
  'Seychelles' => true,
  'Sierra Leona' => true,
  'Singapur' => true,
  'Siria' => true,
  'Somalia' => true,
  'Sri Lanka' => true,
  'Suazilandia' => true,
  'Sudan' => true,
  'Sudan del Sur' => true,
  'Suecia' => true,
  'Suiza' => true,
  'Surinam' => true,
  'Tailandia' => true,
  'Tanzania' => true,
  'Tayikistan' => true,
  'Timor Oriental' => true,
  'Togo' => true,
  'Tonga' => true,
  'Trinidad y Tobago' => true,
  'Tunez' => true,
  'Turkmenistan' => true,
  'Turquia' => true,
  'Tuvalu' => true,
  'Ucrania' => true,
  'Uganda' => true,
  'Uruguay' => true,
  'Uzbekistan' => true,
  'Vanuatu' => true,
  'Venezuela' => true,
  'Vietnam' => true,
  'Yemen' => true,
  'Yibuti' => true,
  'Zambia' => true,
  'Zimbabue' => true,
  'Otro' => true,
  'No Registra' => false,
);